/* Banner */

.banner.brand.pagename_lokelma {
    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/lokelma/mobile/lokelma_hcp_banner_mob.jpg');
    background-size: 100% 100%;
}

/* Lokelma text color */

#our-services .lokelma-os--container a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down, 
#our-services .lokelma-os--container a.btn.btn-default.download-btn.learn-more--btn:active span.arrow-down {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/arrow-red.jpg);
}

.row.access_grid3.lokelma-colors .column_g3 h3,
.lokelma_resources h3.resource_content--title,
.dark_teal-color, p.dark_teal-color, h2.dark_teal-color, h3.dark_teal-color, li.dark_teal-color,
#calquence-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3.dark_teal-color {
    color: #003b45 !important;
}

/* Lokelma Button */

a.btn.btn-default.download-btn.dark_teal-btn {
  margin-bottom: 0;
  border: 1px solid #00927b;
  background-color: #00927b;
  color: #ffffff;
  min-height: 34px;
}

a.btn.btn-default.download-btn.dark_teal-btn:hover,
a.btn.btn-default.download-btn.dark_teal-btn:active,
a.btn.btn-default.download-btn.dark_teal-btn.active,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn:hover,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn:active,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn.active{
  border: 1px solid #00927b;
  background-color: #fff;
  color: #00927b;
}

a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  top: 0px;
}

a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down:hover,
a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down:active,
a.btn.btn-default.download-btn.dark_teal-btn:hover span.arrow-down,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn span.arrow-class:hover,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn span.arrow-class:active,
#calquence-patient-affordability .lokelma--apply-wraper a.btn.btn-default.download-btn.dark_teal-btn:hover span.arrow-class {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/lokelma/mobile/lokelma_arrow.png");
}


/* Footer */

#footer-wrapper[aria-label="lokelma-footer"] {
    margin-top: -1px;
}

#az-footer-content[aria-label="lokelma-footer"] #report_side_effects .pre-text {
    color: #000;
}

#az-footer-content[aria-label="lokelma-footer"] #report_side_effects .report-side-effects {
    background: none;
    padding-right: 0;
    font-style: normal;
}

#az-footer-content[aria-label="lokelma-footer"] #az-footer-links ul li:nth-child(7) a span {
    font-family: helveticaneueltstd-roman;
}

#az-footer-content[aria-label="lokelma-footer"] #az-footer-links ul li:nth-child(7) > a::after {
    content: unset;
}
#lokelma-home .row.access_grid3 .column_g3 h3{
    margin-top:0;
}

/* Lokelma Home About 360 */

.row.callout.lokelma_callout h3,
.row.callout.lokelma_callout p,
.row.callout.lokelma_callout .linkitem3 {
    padding: 0;
}

.row.access_grid3.lokelma-colors .column_g3:first-child h3 {
    margin-top: 0px;
}

/* Lokelma Forms And Resources */

.gradient-banner.lokelma-gradient-banner {
    background: -webkit-gradient(linear, left top, right top, color-stop(15%, #013b46), color-stop(1045%, #00927d));
    background: -webkit-linear-gradient(left, #013b46 15%, #00927d 100%);
}

.lokelma_resources a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    top: 5px!important;
    width: 20px !important;
}

.lokelma_resources .resource_content ul {
    padding-left: 40px;
    padding-right: 2px;
    margin-top: 7px;
}

/* Lokelma Patient Affordability */

#calquence-patient-affordability .content-open[aria-label="lokelma-patient-affordability"]::before {
    background-color: #003b45;
}

#calquence-patient-affordability .content-open[aria-label="lokelma-patient-affordability"]::after {
    border-top: 1px solid #003b45;
    border-left: 1px solid #003b45;
}

.footnote {
    font-size: 10px;
}

.hangText {
    margin-left: -5px;
}

#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default {
    margin-left: 0;
}

#calquence-patient-affordability .lokelma-patient--container h2.resource_content--title {
    color: #003b45 !important;
    font-size: 20px;
}

#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:hover,
#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:active,
#calquence-patient-affordability .lokelma-patient--container button.btn.btn-default.download-btn {
    border: 1px solid #00927b;
    background-color: #00927b;
    color: #ffffff;
}

#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:hover span.arrow-down,
#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:active span.arrow-down {
    background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
}

#calquence-patient-affordability .lokelma-patient--container button.btn.btn-default.download-btn.active {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 146, 123);
    border: 1px solid #00927b;
    background: #fff;
}

#calquence-patient-affordability .lokelma-patient--container button.btn.btn-default.download-btn.active::after {
    background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/lokelma/mobile/lokelma_arrow.png");
}

#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:hover span.arrow-down,
#calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn:active span.arrow-down {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png);
}

#calquence-patient-affordability h3.accordion-title-h3.lokelma-pa-h3 {
    color: #003b45 !important;
}

#calquence-patient-affordability #content-1[aria-label="lokelma-patient-affordability"] .tel-link:hover, 
#calquence-patient-affordability #content-1[aria-label="lokelma-patient-affordability"] .tel-link:active, 
#calquence-patient-affordability #content-2 .lokelma-accordion .tel-link:hover, 
#calquence-patient-affordability #content-2 .lokelma-accordion .tel-link:active,
#calquence-patient-affordability .lokelma-accordion span.tel-no.ask-numbers a:hover,
#calquence-patient-affordability .lokelma-accordion span.tel-no.ask-numbers a:active {
    color: #830051 !important;
}

/* Lokelma FAQs */
#lokelma-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#lokelma-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before {
    color: #003b45 !important;
}

@media (min-width: 1200px) and (max-width: 1439px) {
    #footer-wrapper[aria-label="lokelma-footer"] {
        display: flex;
        justify-content: center;
    }
    
    #footer-wrapper[aria-label="lokelma-footer"] #az-main-footer {
        max-width: 1280px;
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #calquence-patient-affordability .lokelma-patient--container button.btn.btn-default.download-btn {
        zoom: 0.8;
        padding-top: 13px;
        padding-bottom: 13px;
    }
    #calquence-patient-affordability .lokelma-patient--container a.btn.btn-default {
        bottom: -60px;
        max-width: 247px;
        padding-top: 13px;
        padding-bottom: 13px;
    }
    
    #calquence-patient-affordability .lokelma-patient--container a.btn.btn-default > span {
        zoom: 0.7;
    }
}

@media (min-width: 992px) {

    .laptop_pr-3 {
        padding-right: 12px !important;
    }

    /* Lokelma FAQs */
    #lokelma-faqs #faqs-accordion .cmp-accordion__item:nth-child(4) .cmp-accordion__panel--expanded {
        margin: 10px 10px 0px 15px;
    }
    
    #lokelma-faqs .find_res_container .content_head .title-head {
        margin-left: 21px;
    }
    
    #lokelma-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__icon:before {
        top: -19px;
    }

    /* Lokelma Patient Affordability */
    .footnote {
        font-size: 14px;
    }

    #calquence-patient-affordability .lokelma-patient--container a.btn.btn-default {
        position: absolute;
        bottom: -60px;
    }

    #calquence-patient-affordability .lokelma-patient--container h2.resource_content--title {
        font-size: 24px;
    }

    #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
        max-width: 90%;
    }

    #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] #faqs-accordion .cmp-accordion__item p {
        max-width: 95%;
    }

    #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__icon:before,
    #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] #faqs-accordion .cmp-accordion__item:nth-child(4) .cmp-accordion__icon:before,
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div{
        top: 0px;
    }
    
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div > h2,
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div > p,
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div > button,
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div > a {
        /*transform: translateY(-10px);*/
        transform: translateY(0px);
    }
    
    #our-services #lokelma-our-services .resource_content--title.margin-top-3 {
        margin: 20px 0 10px;
    }
    
    #our-services #lokelma-our-services .financial-assistance-grid .col-xs-12 {
        margin-top: 30px !important;
    }
     
    #our-services #lokelma-our-services .financial-assistance-grid .col-xs-12 > div {
        height: 101%;
    }
    
    #our-services #lokelma-our-services h2.resource_content--title {
        margin: 5px 0 20px;
    }
}

@media (min-width: 768px) {
    .banner.brand.pagename_lokelma {
        background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/lokelma/mobile/lokelma_hcp_banner.jpg');
    }

    .row.callout.lokelma_callout p {
        font-size: 23px;
    }
    
    /* added 23-06-26 */
    .row.access_grid3.lokelma-colors {
        justify-content: flex-end;
    }
    
    .row.access_grid3.lokelma-colors .column_g3:first-child {
        padding-left: 5px;
    }
    
    .row.access_grid3.lokelma-colors .column_g3:last-child {
        width: 32%;
    }
    
    .row.access_grid3.lokelma-colors .column_g3:first-child .col-md-3 img {
        max-width: 90px;
    }
    
    .row.access_grid3.lokelma-colors .column_g3 .col-md-9 {
        padding-left: 15px;
        padding-right: 20px;
    }
      .row.access_grid3.lokelma-colors .column_g3:last-child .col-md-9 {
        padding-right: 15px;
    }
}


@media (max-width: 767px) {
    #calquence-patient-affordability .lokelma-patient--container a.btn.btn-default {
    margin-left: 10px;
}
    .banner.brand.pagename_lokelma .column-1 img {
        width: 90%;
    }

    .row.access_grid3.lokelma-colors {
        padding: 20px 20px 35px 20px;
    }

    .row.access_grid3.lokelma-colors .column_g3 {
        padding-bottom: 30px;
        padding-left: 0;
        padding-right: 0;
    }

    .row.access_grid3.lokelma-colors .column_g3:last-child {
        padding-bottom: 0;
    }

    .row.access_grid3.lokelma-colors .column_g3 .col-md-9 {
        padding-right: 15px;
        padding-left: 15px;
    }

    a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down {
        width: 10px;
    }

    .lokelma-portal--container a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down,
    #calquence-patient-affordability .lokelma-patient--container a.btn.btn-default.download-btn.dark_teal-btn span.arrow-down {
        width: 20px;
    }

    /* Lokelma Forms And Resources */
    .two-ctas a:not(:last-child) {
        margin-bottom: 10px !important;
    }
    
    .lokelma_resources .resource_content .column-2 > div > div:last-child {
        margin-bottom: 10px;
    }

    /* Lokelma FAQs */
    #lokelma-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) {
        padding: 15px 12px 15px 15px;
    }

    #lokelma-faqs #faqs-accordion .cmp-accordion__item:nth-child(3) .cmp-accordion__title h3 {
        padding-right: 8px !important;
    }

    #lokelma-faqs #faqs-accordion .cmp-accordion__item:nth-child(5) {
        padding: 15px 11px 15px 15px;
    }

    #lokelma-faqs #faqs-accordion .cmp-accordion__item:last-child {
        padding: 15px 11px 15px 15px;
    }

    /* Lokelma Patient Affordability */
    #calquence-patient-affordability #content-1[aria-label="lokelma-patient-affordability"] .apply-wrapper {
        padding: 10px 22px 35px 20px !important;
    }

    #calquence-patient-affordability h3.accordion-title-h3.lokelma-pa-h3,
    #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] .separation {
        max-width: 91%;
    }
    
    .lokelma-patient--container .lokelma-gradient-banner.content_head {
        padding-right: 15px;
    }
    
    .lokelma-patient--container .lokelma-gradient-banner.content_head .column-2 {
        width: 78%;
    }
    
    .lokelma-patient--container .financial-assistance-grid .col-xs-12:nth-child(1) > div > a {
        padding-left: 17px;
        padding-right: 15px;
    }
    
    #lokelma-access-360-portal .resource_content .img_wrap {
        width: 64px;
        height: 64px;
    }
    
    #lokelma-access-360-portal .find_res_container .content_head .title-head {
        margin-left: 0;
    }
    
    #lokelma-faqs .find_res_container .content_head .title-head {
        margin-left: 0;
    }
    
    #lokelma-home .row.access_grid3.lokelma-colors .column_g3:first-child h3 {
        margin-top: 10px;
    }
    
    #lokelma-home .row.access_grid3 .column_g3 .col-md-3 {
        margin-top: 5px;
    }
}

@media (min-width:500px) and (max-width: 991px)  {
 #calquence-patient-affordability  a.btn.btn-default.download-btn.learn-more--btn.dark_teal-btn {
    position: relative;
    top: 3px;
    margin-left:15px;
}  
#calquence-patient-affordability a.btn.btn-default.download-btn {
        padding: 8px 12px 6px 12px !important;
    }
}
/*iPhone CSS*/
@supports (-webkit-touch-callout: none) {
    @media only screen 
      and (max-device-width: 767px) 
      and (-webkit-min-device-pixel-ratio: 3) {
        #calquence-patient-affordability #second-item[aria-label="lokelma-patient-affordability"] .grey-line.separation h3,
        #our-services .lokelma-os--container h3.resource_content--title{
            letter-spacing: 1px;
        }
    }
}
